.version.trusting_god_versus_trusting_god /* version checker */
{
	color: #0000F3;
	background-color: #477A6B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u113758-4
{
	z-index: 74;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u113760-56
{
	z-index: 18;
	width: 613px;
	min-height: 4971px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u113760-5,#u113760-20,#u113760-22
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

